# CreateIndexReq

Package io.milvus.v2.service.index.request

## Class CreateIndexReq

- java.lang.Object
- - io.milvus.v2.service.index.request.CreateIndexReq

    public class CreateIndexReq
    extends java.lang.Object

### Constructor Summary

Constructors
`CreateIndexReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateIndexReq

    public CreateIndexReq()